.html
{
	background: #7F7F7F url("../images/mm_entertainment_image.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 546px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #1515C1;
	margin-left: auto;
	margin-right: auto;
}

#pu298
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: -254px;
}

#u298
{
	z-index: 11;
	width: 120px;
	margin-left: 100px;
}

#u303
{
	z-index: 13;
	width: 124px;
	margin-left: 96px;
	margin-top: 22px;
}

#u293
{
	z-index: 9;
	width: 220px;
	margin-top: 21px;
}

#u277
{
	z-index: 2;
	width: 300px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 1px;
	left: -34px;
}

#u277_position_content
{
	margin-top: -2px;
	margin-bottom: 30px;
}

#u278
{
	z-index: 3;
	width: 525px;
	margin-left: 5px;
}

#menuu477
{
	z-index: 15;
	width: 180px;
	margin-left: 73px;
	margin-top: 63px;
}

#u478
{
	width: 180px;
}

#u481
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 56px;
	margin-right: -10000px;
}

#u481:hover
{
	margin: 0px -10000px 0px 0px;
}

#u481:active
{
	margin: 0px -10000px 0px 0px;
}

#u484-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 28px;
}

#u481:hover #u484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u481:active #u484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u486
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 56px;
	margin-right: -10000px;
}

#u481.MuseMenuActive,#u486:hover
{
	margin: 0px -10000px 0px 0px;
}

#u486:active
{
	margin: 0px -10000px 0px 0px;
}

#u489-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 28px;
}

#u481.MuseMenuActive #u484-4,#u486:hover #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u486:active #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u521
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 56px;
	margin-right: -10000px;
}

#u486.MuseMenuActive,#u521:hover
{
	margin: 0px -10000px 0px 0px;
}

#u521:active
{
	margin: 0px -10000px 0px 0px;
}

#u524-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 28px;
}

#u486.MuseMenuActive #u489-4,#u521:hover #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u521:active #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u528
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 56px;
	margin-right: -10000px;
}

#u521.MuseMenuActive,#u528:hover
{
	margin: 0px -10000px 0px 0px;
}

#u528:active
{
	margin: 0px -10000px 0px 0px;
}

#u529-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 28px;
}

#u521.MuseMenuActive #u524-4,#u528:hover #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u528:active #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 57px;
	margin-right: -10000px;
}

#u528.MuseMenuActive,#u535:hover
{
	margin: 0px -10000px 0px 0px;
}

#u535:active
{
	margin: 0px -10000px 0px 0px;
}

#u537-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 28px;
}

#u528.MuseMenuActive #u529-4,#u535:hover #u537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u535:active #u537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u485,#u518,#u525,#u532,#u539
{
	width: 180px;
	margin-top: 6px;
}

#u542
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 57px;
	margin-right: -10000px;
}

#u535.MuseMenuActive,#u542:hover
{
	margin: 0px -10000px 0px 0px;
}

#u542:active
{
	margin: 0px -10000px 0px 0px;
}

#u542.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u544-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 28px;
}

#u535.MuseMenuActive #u537-4,#u542:hover #u544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u542:active #u544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u542.MuseMenuActive #u544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u633
{
	z-index: 52;
	width: 202px;
	margin-left: 73px;
	margin-top: 8px;
}

#u633_img
{
	padding-right: 1px;
}

#ppu283
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#pu283
{
	width: 0.01px;
	margin-left: 141px;
	position: relative;
}

#u283
{
	z-index: 5;
	width: 301px;
	margin-right: -10000px;
}

#u288
{
	z-index: 7;
	width: 214px;
	margin-right: -10000px;
	left: 275px;
}

#pu595-3
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 45px;
	position: relative;
}

#u595-3
{
	z-index: 59;
	width: 88px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 40px;
}

#u596-3
{
	z-index: 62;
	width: 49px;
	min-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 128px;
}

#u597-8
{
	z-index: 65;
	width: 460px;
	min-height: 143px;
	text-align: center;
	line-height: 22px;
	font-size: 18px;
	color: #C1272D;
	position: relative;
	margin-right: -10000px;
}

#u597-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u597-4
{
	color: #FFFFFF;
	line-height: 22px;
}

#u597-5
{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 17px;
}

#pu589
{
	width: 0.01px;
	margin-top: 50px;
	position: relative;
}

#u589
{
	z-index: 54;
	width: 448px;
	position: relative;
	margin-right: -10000px;
}

#u594-3
{
	z-index: 56;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 194px;
}

#u598-3
{
	z-index: 73;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 517px;
}

body
{
	padding-top: 112px;
	padding-bottom: 120px;
}

#page .verticalspacer
{
	clear: both;
}

